RubyGems Navigation menu

semaphoreci_api 0.1.1

Ruby HTTP client for the Semaphore CI API.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.1 - April 30, 2017 (8,5 ko)
Voir toutes les versions (2)

Dépendances de Runtime (1):

heroics ~> 0.0.21

Dépendances de Development (4):

bundler ~> 1.10
rake ~> 10.0
rspec >= 0
yard >= 0

Propriétaires:

Auteurs:

  • Darko Fabijan

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 2 355

Pour cette version 2 352

License:

aucune

Version de Ruby requise: >= 0

Liens: